-- 基础信息
base_info = {
	group_id = 133104604
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 604001, gadget_id = 70290008, pos = { x = 530.199, y = 200.103, z = 690.390 }, rot = { x = 3.218, y = 307.261, z = 0.201 }, level = 19, area_id = 6 },
	{ config_id = 604002, gadget_id = 70500000, pos = { x = 530.199, y = 200.103, z = 690.390 }, rot = { x = 3.219, y = 307.262, z = 0.201 }, level = 19, point_type = 3008, owner = 604001, area_id = 6 },
	{ config_id = 604003, gadget_id = 70290008, pos = { x = 520.958, y = 200.118, z = 674.886 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 604004, gadget_id = 70500000, pos = { x = 520.958, y = 200.118, z = 674.886 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, point_type = 3008, owner = 604003, area_id = 6 },
	{ config_id = 604005, gadget_id = 70290008, pos = { x = 532.788, y = 200.000, z = 670.805 }, rot = { x = 0.000, y = 76.299, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 604006, gadget_id = 70500000, pos = { x = 532.788, y = 200.000, z = 670.805 }, rot = { x = 0.000, y = 76.299, z = 0.000 }, level = 19, point_type = 3008, owner = 604005, area_id = 6 },
	{ config_id = 604007, gadget_id = 70290008, pos = { x = 522.434, y = 200.259, z = 676.712 }, rot = { x = 0.000, y = 68.332, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 604008, gadget_id = 70500000, pos = { x = 522.434, y = 200.259, z = 676.712 }, rot = { x = 0.000, y = 68.330, z = 0.000 }, level = 19, point_type = 3008, owner = 604007, area_id = 6 },
	{ config_id = 604009, gadget_id = 70290008, pos = { x = 535.464, y = 200.262, z = 683.884 }, rot = { x = 0.000, y = 313.871, z = 0.000 }, level = 19, area_id = 6 },
	{ config_id = 604010, gadget_id = 70500000, pos = { x = 535.464, y = 200.262, z = 683.884 }, rot = { x = 0.000, y = 313.871, z = 0.000 }, level = 19, point_type = 3008, owner = 604009, area_id = 6 },
	{ config_id = 604011, gadget_id = 70290005, pos = { x = 523.155, y = 200.371, z = 674.994 }, rot = { x = 0.000, y = 0.000, z = 5.356 }, level = 19, area_id = 6 },
	{ config_id = 604012, gadget_id = 70290005, pos = { x = 523.509, y = 200.078, z = 682.286 }, rot = { x = 356.411, y = 63.322, z = 4.791 }, level = 19, area_id = 6 },
	{ config_id = 604013, gadget_id = 70290005, pos = { x = 531.092, y = 200.152, z = 689.230 }, rot = { x = 1.967, y = 285.902, z = 359.630 }, level = 19, area_id = 6 },
	{ config_id = 604014, gadget_id = 70290005, pos = { x = 537.777, y = 202.834, z = 679.239 }, rot = { x = 354.074, y = 0.382, z = 352.626 }, level = 19, area_id = 6 },
	{ config_id = 604015, gadget_id = 70290005, pos = { x = 531.749, y = 200.059, z = 671.477 }, rot = { x = 4.086, y = 140.731, z = 3.578 }, level = 19, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 604001, 604002, 604003, 604004, 604005, 604006, 604007, 604008, 604009, 604010, 604011, 604012, 604013, 604014, 604015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
